# Configuration file

# profile: default
quarkus.datasource.jdbc.url=jdbc:mysql://localhost:3306/testdb
quarkus.datasource.db-kind=mysql
quarkus.datasource.username=test
quarkus.datasource.password=blah
quarkus.hibernate-orm.database.generation=update

message=profile default

# profile: k8s
%k8s.message=profile k8s

# profile: test
# used during testing automatically
%test.message=hello test

# profile: dev
# used during development (i.e. mvn compile quarkus:dev)
%dev.message=hello dev
